Opus plugin for MacOS containing 32-bit architecture

Since January 2018, Mac App Store requires apps to support 64-bit architecture, and won't allow upload otherwise. While trying to upload our application we stumbled across this issue shown on image attached.
Image URL: https://imgur.com/gallery/IbKLE

Comments

Sign In or Register to comment.